uuid: 3cf5f0b8-2b47-4b9b-b096-ee9d51985cee
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.document.field_document
    - field.field.media.document.field_media_in_library
    - field.field.media.document.field_replace_file
    - field.field.media.document.field_upload_file
    - image.style.thumbnail
    - media.type.document
  module:
    - image
_core:
  default_config_hash: b2OT-HhPhS2sEoaHLM_9deYfXw2A37hxc0TwsahXsp4
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_document: true
  field_media_in_library: true
  field_replace_file: true
  field_upload_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
